<?php
/**
 * Sections Options
 *
 * @package freelancer-resume
 */

$wp_customize->add_panel(
        'freelancer_resume_section_panel',
        [
           'priority' => 130,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Home Page Section', 'freelancer-resume'),
        ]
    );

//Section.
require get_template_directory() . '/inc/customizer/home-sections/featured-banner.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-services.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-about.php';
